# Query


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **number** | Query | [optional] [default to undefined]
**outcomes** | **Array&lt;string&gt;** |  | [optional] [default to undefined]

## Example

```typescript
import { Query } from '@openapitools/typescript-axios-echo-api';

const instance: Query = {
    id,
    outcomes,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
